Activity log for bug #743902

Date Who What changed Old value New value Message
2011-03-27 22:11:11 Andrew Hutchings bug added bug
2011-03-27 22:11:21 Andrew Hutchings drizzle: importance Undecided High
2011-03-27 22:11:30 Andrew Hutchings nominated for series drizzle/elliott
2011-03-27 22:11:30 Andrew Hutchings bug task added drizzle/elliott
2011-03-27 22:11:30 Andrew Hutchings nominated for series drizzle/fremont
2011-03-27 22:11:30 Andrew Hutchings bug task added drizzle/fremont
2011-03-27 22:11:39 Andrew Hutchings drizzle/elliott: importance Undecided High
2011-03-30 20:21:32 Lee Bieber drizzle/elliott: status New Won't Fix
2011-03-30 20:21:48 Lee Bieber drizzle/fremont: status New Confirmed
2011-03-30 21:17:49 Lee Bieber drizzle/elliott: status Won't Fix Confirmed
2011-04-19 13:22:16 Andrew Hutchings drizzle/fremont: assignee Andrew Hutchings (linuxjedi)
2011-04-19 13:22:20 Andrew Hutchings drizzle/fremont: milestone 2011-04-25
2011-04-19 13:26:21 Andrew Hutchings drizzle/elliott: assignee Andrew Hutchings (linuxjedi)
2011-04-19 17:43:51 Launchpad Janitor branch linked lp:~linuxjedi/drizzle/trunk-bug-743902
2011-04-19 17:46:02 Andrew Hutchings drizzle/fremont: status Confirmed Fix Committed
2011-04-19 17:54:15 Launchpad Janitor branch linked lp:~linuxjedi/drizzle/elliott-bug-743902
2011-04-19 18:13:18 Andrew Hutchings drizzle/elliott: status Confirmed Fix Committed
2011-05-05 19:18:57 Lee Bieber drizzle/fremont: milestone 2011-04-25
2011-06-09 12:44:34 Andrew Hutchings drizzle/elliott: status Fix Committed In Progress
2011-06-21 18:39:37 Patrick Crews drizzle/fremont: milestone 2011-06-20
2011-06-21 18:39:40 Patrick Crews drizzle/fremont: status Fix Committed Fix Released
2013-08-08 06:31:17 Stewart Smith drizzle/7.0: status In Progress Won't Fix